.toping img{ width: 100%;}

.newsList{ width: 100%; overflow: hidden;}

.newsList .newsul{ overflow: hidden;}

.newsList .newsul li a{

	display: block;

	overflow: hidden;

	padding: 36px 0;

	border-bottom: 1px #ddd solid;

	transition: all .5s;

}

.newsList .newsul li a:hover{

	-webkit-box-shadow: 0px 1px 5px #939393;

    box-shadow: 0px 1px 5px #939393;

    -webkit-transform: translate3d(0, 0px, -2px);

    transform: translate3d(0, 1px, -2px);

}

.newsList .newsul li a .imgpic{

	width: 350px;

	overflow: hidden;

}

.newsList .newsul li a .imgpic img{

	width: 350px;

	height: auto;

}

.newsList .newsul li a .newstxt{

	width: 824px;

}

.newsList .newsul li a .newstxt h2{

	font-size: 18px; line-height: 28px;

	color: #222; font-weight: bold;

	margin-bottom: 16px;

}

.newsList .newsul li a:hover h2{

	color: #2D83F9;

}

.newsList .newsul li a .newstxt p{

	font-size: 14px; color: #666;

	line-height: 26px; overflow: hidden;

	text-overflow: ellipsis;

    display: -webkit-box;

    -webkit-line-clamp: 3;

    -webkit-box-orient: vertical;

    margin-bottom: 26px;

}

.newsList .newsul li a .newstxt em{

	font-style: normal;

	float: left;

}

.newsList .newsul li a .newstxt span{

	display: block;

	width: auto;

	float: right;

	background: url(../images/ic_eye.png) 0px 2px no-repeat;

	padding-left: 32px;

}

/*---------新闻详情-----------*/

.newsdetail{

	width: 100%;

	overflow: hidden;

	

}

.newtitle{ padding: 20px 0;}

.newtitle h2{ font-size: 26px; line-height:36px; color: #222; }

.timebtm{

	max-width: 300px; height: 60px; line-height: 60px; border-bottom: 3px #ddd solid; 

}

.timebtm span,.timebtm i{ color: #999; }

.timebtm i{ margin: 0 10px; line-height: 80px;}

.detailbox{ padding-top: 20px; text-align: center;}

.detailbox p{

	font-size: 16px;

	line-height: 30px;

	color: #222;

	margin-bottom: 20px;

	text-align: left;

}

.detailbox img{

	max-width: 100%;	

	margin: 0 auto 20px;

}

/*fenxiang */

.sharebox{	

	height: 40px;

	padding: 14px 20px;

	background: #f7f7f7;

	margin:20px 0 50px 0;

	line-height: 40px;

}

.sharebox p{ font-size: 16px; float: left; margin-right: 20px;}

.sharebox span{

	display: block;

	width: 40px;

	height: 40px;

	float: left;

	margin-right: 20px;

	background: url(../images/sharedbg.png) no-repeat;

	cursor: pointer;

	transform: all .5s;

	

}

.sharebox span.weixicon{

	background-position: -6px -14px;

}

.sharebox span.weixicon:hover{

	background-position: -6px -82px;

}

.sharebox span.qqicon{

	background-position: -68px -14px;

}

.sharebox span.qqicon:hover{

	background-position: -68px -82px;

}

.sharebox span.kongjicon{

	background-position: -130px -14px;

}

.sharebox span.kongjicon:hover{

	background-position: -130px -82px;

}

.sharebox span.pengyq{

	background-position: -193px -14px;

}

.sharebox span.pengyq:hover{

	background-position: -193px -82px;

}

.sharebox span.weibicon{

	background-position: -255px -14px;

}

.sharebox span.weibicon:hover{

	background-position: -255px -82px;

}

